<bugID>1193862<Summary>Migrate data from about:config newtab prefs to IndexedDB</Summary><Description>Move data in the about:config prefs about the newtab page to IndexedDB for the remotely hosted newtab page's origin.

Some data will need bi-directional data-binding so as to preserve sync features.</Description></bugID>